Core - Bug # 39110

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Closed Priority: Must have
Author: Christian Kuhn Category: Install Tool
Created: 2012-07-20 Assigned To:

Updated: 2012-08-18 Due date:

TYPOS3 Version: 6.0

PHP Version: 53

Complexity: medium

Is Regression:

Sprint Focus:

Subject: Fix install tool -> Basic Configuration

Description

Related issues:

follows Core - Feature # 38562: Refactor localconf.php handling Resolved 2012-07-02

History

#1 - 2012-07-20 09:42 - Christian Kuhn

6.0 blocker, introduced by #38562

#2 - 2012-07-20 09:49 - Christian Kuhn

- Parent task set to #38086

#3 - 2012-07-25 00:08 - Christian Kuhn

probably fully fixed with #39112, should be checked again.

#4 - 2012-08-18 17:57 - Christian Kuhn

- Status changed from New to Closed

- % Done changed from 0 to 100
